Bug 604700 - Yum man pages are referring yum-updatesd
Summary: Yum man pages are referring yum-updatesd
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: yum   
(Show other bugs)
Version: 6.0
Hardware: All
OS: Linux
low
low
Target Milestone: rc
: ---
Assignee: James Antill
QA Contact: BaseOS QE Security Team
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-06-16 14:22 UTC by Šimon Lukašík
Modified: 2014-01-21 06:18 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-09-20 20:29:27 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Šimon Lukašík 2010-06-16 14:22:20 UTC
Description of problem:
This is just pettiness, but Yum man pages are referring yum-updatesd, which is no longer part of rhel6.

Version-Release number of selected component (if applicable):
yum-3.2.27-9.el6.noarch

Comment 2 RHEL Product and Program Management 2010-06-16 14:53:04 UTC
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux major release.  Product Management has requested further
review of this request by Red Hat Engineering, for potential inclusion in a Red
Hat Enterprise Linux Major release.  This request is not yet committed for
inclusion.

Comment 3 RHEL Product and Program Management 2010-07-15 14:47:48 UTC
This issue has been proposed when we are only considering blocker
issues in the current Red Hat Enterprise Linux release. It has
been denied for the current Red Hat Enterprise Linux release.

** If you would still like this issue considered for the current
release, ask your support representative to file as a blocker on
your behalf. Otherwise ask that it be considered for the next
Red Hat Enterprise Linux release. **

Comment 4 James Antill 2010-09-20 20:29:27 UTC
 Is this really a problem? I mean I expect yum-updatesd to be part of EPEL ... can we never talk about anything in EPEL?


Note You need to log in before you can comment on or make changes to this bug.